/* CSS Document */
*{ margin:0; padding:0;}
body{font-size:14px; font-family:\5FAE\8F6F\96C5\9ED1;background:#fbfbfb;}
a{ text-decoration:none; outline: none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}


/*.bg{background:#fff;}
.nav { background: #fff;}
.nav li{ color:#666;}
.nav li a:visited, .nav li a:link {color: #666;}
.nav li a:hover, .nav li a:active {color: #e53032;}
.foot{ background:#fff; color:#999;}
.foot a:visited, .foot a:link{ color:#999;}
.foot a:hover, .foot a:active{ color:#e53032;}*/

.idp_left_float{ margin-left: -695px !important;}
.idp_right_float {  margin-right: -695px !important;}

.ukyoushi_l{ color: #3e3a39 !important;}
.ausys_title ul li{ background: #dc444f !important;}
.ausys_title ul li.active{background: #000 !important;}
.usayoushi_title span.se{ color: #dc444f !important;}
/*.ausys_title ul li {width: 106px !important;    margin-left: 1px !important; margin-right: 33px !important;}
.ausys_bt{ height: 80px; overflow: hidden;}
.ausys_bt span{padding-right: 4px !important;margin-left: 1px !important; width: 100px !important;    margin-right: 36px !important;}*/

/*.usayoushi_title span.se{ color: #dc444f !important;    border-bottom: 2px solid #dc444f !important;}
.usayoushi_title{border-bottom: 1px solid #9fa0a0 !important;}
.usayoushi_cona{    border-left: 1px solid #c5c5bf !important;}*/


.footerBottom{ height:92px; overflow:hidden; }
html,body{ width:100%;}
.wrapper{ width:1000px; margin:0 auto; }
.innerWrapper{ width:960px; margin:0 auto; }

/*m_top*/
.m_top{ width:100%; height:531px; overflow: hidden;  background:url(../images/pic1.jpg) no-repeat center top; font-family:\5FAE\8F6F\96C5\9ED1;}
.m_top div{ padding:455px 0 0 0;}
.m_top div a{ width:138px; margin:0 7px;line-height: 38px; font-size: 14px; color: #333; display:inline-block; height:38px; text-align:center; border:1px solid #333; border-radius:2px; cursor:pointer; float:right;}
.m_top div a:hover{ background:#333; color:#fff;}

/*topnav*/
.topnav{ height:39px; background:#292f33;}
.topnav ul{padding:7px 0 0 127px;}
.topnav ul li{ float:left; color:#fff; display:inline-block; cursor:pointer; height:22px; margin:0 45px 4px 0;}
.topnav ul li.current,.topnav ul li:hover{ color:#f8b551;border-bottom:2px solid #f8b551;}
.topnav ul li.none{ margin-right:0;}
.topnav ul li a{ color:#fff;}
.topnav ul li a:hover{color:#f8b551;}
/*title*/
.title{ width:100%; height:50px; margin:0 auto; text-align:center;}
.bt{ text-align:center; color:#f39700; padding:10px 0; font-weight:normal;}

/*part1*/
.part1{ padding:10px 0 48px 65px;}
.part1 a{ width:145px; height:218px; float:left; margin-right:99px;}
.part1 a img{ display:block;}
.part1 a.none{ margin-right:0;}

/*parteee*/
.parteee{ background:#dfe4ea;padding:0px 0 0; border-bottom:4px solid #4e4343;}
/*m_five*/
.five_box1{background:url(../images/five_box1.jpg) no-repeat center top; height:307px;}
.five_box1 .five_fl{ width:483px ; padding:5px 80px 0 50px; }
.five_fl .five_pic{ width: 483px; height:307px ; overflow: hidden; background:url(../images/bg3.jpg) no-repeat;  }
.five_fl .five_pic a{ display: block; width: 300px; height: 34px; overflow: hidden; line-height: 34px; text-align: center; background: #2a6199; font-size: ; color: #fff; margin:244px auto 0;}
.five_fl .five_txt{ padding-top: 10px; line-height: 24px; color: #3e3a39; font-size: 12px;}
.five_fr{ /*width: 370px; margin:0 0 0 90px;*/}
.five_fr h4{ height:42px ; padding:40px 0 18px;  line-height: 42px; overflow: hidden; font-size: 30px; color: #252525; font-weight: normal; text-align:center;}
.five_fr h4 span{ font-size:30px; font-weight:bold;}

.tc_tijiao{/*width:365px;*/}
.tc_tijiao form ul{width:655px; margin-left:170px;}
.tc_tijiao form ul li{ width:300px ; font-size:14px; margin-bottom: 10px; float:left; margin-left:23px;}
.tc_tijiao form ul li p .Validform_checktip.Validform_wrong{ color: #fff !important;}
.tc_tijiao form ul li div{width:300px; height:40px; overflow: hidden; font-size:14px;}
.tc_tijiao form ul li .dianhua{ background: url(../images/form1.jpg) no-repeat;}
.tc_tijiao form ul li .name{ background:url(../images/form2.jpg) no-repeat;}
.tc_tijiao form ul li .guojia{ background:url(../images/form3.jpg) no-repeat;}
.tc_tijiao form ul li .didian{ background:url(../images/form4.jpg) no-repeat;}
.tc_tijiao form ul li select{ height:20px; line-height:20px; margin-left:40px; margin-top:10px; width:247px; border:none; background:none; color:#bf9f75;font-family:\5FAE\8F6F\96C5\9ED1;}
.tc_tijiao form ul li select option{ background:#FFFFFF; color:#bf9f75; border:none; line-height:22px;}
.tc_tijiao form ul li input{ height:38px; line-height:38px; margin-left:40px; width:260px; border:none; background:none; color:#bf9f75;font-family:\5FAE\8F6F\96C5\9ED1;}
.tc_tijiao form .xuanze{ line-height:22px; color:#3e3a39;}
.tc_tijiao form .xuanze label input{ border:none;}
.from_btn{ border:1px solid #993300; background:#993300; color:#fff;   border-radius:3px; text-decoration:none; margin:20px auto 0; width:300px; height:48px; line-height:48px;font-family:\5FAE\8F6F\96C5\9ED1; display:block;}
.from_btn:hover{border:1px solid #252525; background:#252525; color:#fff; text-decoration:none; cursor:pointer;}
/*==========以下部分是Validform必须的===========*/
.Validform_checktip{
    float:left;
    display:inline;
    font-style:normal;
    font-family:\5FAE\8F6F\96C5\9ED1;
    margin-left:8px;
    line-height:36px;
    height:36px;
    overflow:hidden;
    color:#999;
    font-size:12px;
    
}
.Validform_right{
    color:#71b83d;
    padding-left:20px;
    background:url(../images/y_right.png) no-repeat left center;
}
.Validform_wrong{
    color:#999;
    padding-left:20px;
    white-space:nowrap;
    background:url(../images/y_error1.png) no-repeat left center;
}
.Validform_loading{
    padding-left:20px;
    background:url(../images/y_onLoad.gif) no-repeat left center;
}
.Validform_error{
    background-color:#ffe7e7 !important;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000; border-top:none; text-align:left;}


/*part2*/
.part2{padding:50px 0 13px; }
.urban{padding:16px 0 0 12px;}
.urban li {float:left; background:url(../images/urban_li_bg.png) no-repeat right 20px; padding:0 160px 0 0;}
.urban li a{  width:66px; background:url(../images/urban_li.png) no-repeat; display:inline-block; height:15px; padding:65px 0 0; cursor:pointer; text-align:center; color:#999;}
.urban li.current a,.urban li a:hover{ background:url(../images/urban_li_current.png) no-repeat; color:#000;}
.urban li.none{ padding-right:0; background:none;}

.urbancon{ margin:32px 0 50px;}
.urbancon .item{ float:left;}
.urbancon .item .city{ color:#252525; text-align:right; display:inline-block; width:140px; padding:0 15px 0 0; font-size:30px;}
.urbancon .item .txt{ border-left:1px solid #f9bf69; height:170px; padding:0 0 0 15px; width:700px; position:relative; color:#666; line-height:24px;}
.urbancon .item .txt .more{ float:right; display:inline-block; width:150px; height:40px; line-height:40px; text-align:center; background:#db4453; color:#fff; position:absolute; top:0; right:0; cursor:pointer;}
.urbancon .item .txt .more:hover{ background:#252525;}
.urbancon .item .txt dt{ float:left; width:75px; height:45px;display:inline-block; text-align:left;}
.urbancon .item em{ color:#dc444f; font-style:normal;}

/*tutor*/
.tutor{/*padding:0 0 70px 0;*/}
.tutor .item{ float:left; margin:0 25px 0 0;}
.tutor .item .pic{ float:left;}
.tutor .item .pic img{ display:block; width:183px; height:226px;}
.tutor .item .txt{ float:left;padding:15px 0 10px 15px; width:289px;}
.tutor .item .txt h3{ padding: 0 0 5px;}
.tutor .item .txt p{white-space:pre-wrap;/*只对中文起作用，强制换行*/word-wrap:break-word; /*只对英文起作用，以单词作为换行依据*/ line-height:22px;}
.tutor .item .txt .more{ float:right; color:#f39700; margin-top:15px; cursor:pointer;}
.tutor .item .txt .bot{ border-bottom:1px solid #e5e5e5; padding-bottom:10px;}
.tutor .none{ margin-right:0;}

/*part3*/
.part3{ background:url(../images/part3_bg.png) no-repeat center top; height:543px;padding:32px 0 0;}
.part3 .tips{ font-size:18px; text-align:center; font-weight:normal; margin:11px 0 0;}
.part3 .next{ text-align:center; margin:20px 0 0;}
.part3 .next a{background:#993300; color:#fff; cursor:pointer; display:inline-block;border-radius:2px;width:265px; height:40px; line-height:40px;  }
.part3 .next a:hover{ background:#252525;}

.univerul{ text-align:center;padding:10px 0 0;}
.univerul li{ display:inline-block; margin:0 20px; cursor:pointer;}
.univerul li.current{ color:#dc444f;}
.univerCon{padding:25px 0 0;}

.sorts{ float:left;width:200px;padding:20px 19px 10px; border:1px solid #dcdddd; margin:0 13px 0 0; background:#fbfbfb;}

.univerCon{height:250px;}
.univerCon .item{ }
.univerCon .item .logo{ height:85px;}
.univerCon .item .logo img{ display:block; margin:0 auto;}
.univerCon .item p{ font-size:14px; height:50px;}

.univerCon .item .none{ margin-right:0;}
.univerCon .item .location{color:#996633; font-size:12px; line-height:22px;}
.univerCon .item .location .more{ float:right; width:77px; height:22px; border:1px solid #996633; text-align:center; line-height:22px; border-radius:2px; cursor:pointer; margin:15px 0 0;}
.univerCon .item .location .more:hover{ background:#996633; color:#fff;}


.collegeul li.current{ background:none; border:1px solid #333;} 
.collegeul{ text-align:center;margin:20px 0; }
.collegeul li{ width:124px; height:6px; display:inline-block;background:none; border:1px solid #333; margin:0 4px; cursor:pointer;}
.collegeul li.current{ background:#333333;border:1px solid #333; } 


/*part4*/
.part4{ padding:50px 0 0;}
.overseas{padding:13px 0 0 2px;}
.overseas .item{ width:165px; height:356px; display:inline-block; float:left; margin:0 1px 0 0;}
.overseas .none{ margin-right:0;}
.col_01{ background:url(../images/col_01.jpg) no-repeat;}
.col_02{ background:url(../images/col_02.jpg) no-repeat;}
.col_03{ background:url(../images/col_03.jpg) no-repeat;}
.col_04{ background:url(../images/col_04.jpg) no-repeat;}
.col_05{ background:url(../images/col_05.jpg) no-repeat;}
.col_06{ background:url(../images/col_06.jpg) no-repeat;}
.overseas .item .txtT{ margin:182px 0 0;height:63px; background:#333; color:#fff; font-size:13px; line-height:24px; text-align:center; padding:13px 0; }
.overseas .item .txtT .arrowdown{ width:9px; height:5px; display:block; background:url(../images/arrowdown.png) no-repeat; margin:5px auto 0; cursor:pointer;}
.overseas .item .txtB{ margin:182px 0 0;height:161px; background:#333; color:#fff; font-size:12px; line-height:18px; text-align:center; padding:13px 15px 0; display:none; }
.overseas .item .txtB dt{ text-align:left; color:#f39700;}
.overseas .item .txtB dd{ text-align:left;}
.overseas .item .txtB a.more{ color:#f39700;cursor:pointer;}

/*part5*/
.part5{ padding:52px 0 0;}
.offers{ text-align:center;margin:24px 0 30px; }
.offers li{ width:124px; height:6px; display:inline-block;background:none; border:1px solid #333; margin:0 4px; cursor:pointer;}
.offers li.current{ background:#333333;border:1px solid #333; } 
.offersCon{ padding:15px 0 0;}
.offersCon .item{ width:188px; height:265px; border:1px solid #dcdddd; float:left; margin:0 12px 0 0; position:relative;}
.offersCon .item img{ display:block;width:188px; height:265px;}
.offersCon .item p{ position:absolute; bottom:0; height:44px; line-height:44px; text-align:center; text-align:center; width:100%;background:rgba(0, 0, 0, 0.8);filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; background:#000; color:#fff; font-size:12px;} 
.offersCon .none{ margin-right:0;}

/*part6*/
.part6{ padding:21px 0 0;}


/*--------------past */


